
body,html {
height:100%;
}
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
margin-top:0;
margin-bottom:0;
background-image:url(/fileadmin/templates/img/bkg.gif);
background-repeat:repeat-x;
}
#container {
width: 930px;
\width: 950px;
w\idth: 930px;
margin-left: auto;
margin-right: auto;
padding-left: 49px;
padding-right: 50px;
height:100%;
background-image:url(/fileadmin/templates/img/bkg-braun.gif);
background-repeat:no-repeat;
background-position:0px 83px;
}

#banner {
margin-bottom: ;
height:82px;
background-color: #fff;
border-bottom:solid 0px #81694F;
}

#logos {
width:auto;
margin-left:30px;
margin-top:5px;
float:left;
}
#logo-villa-maria {
background-image:url(/fileadmin/templates/img/logo-villa-maria.gif);
background-repeat:no-repeat;
background-position:35px 8px;
width: 283px;
height:82px;
float:right;
background-color:#872F17;
}
#selectlanguage {
height:23px;
width:160px;
margin-top:37px;
text-align:right;
float:right;
color:#999999;
font-size:10px;
}

#content {
height:100% !important;
margin-right: ;
width:645px;
border:solid 0px red;
background-color:#fff;
float:left;
border:solid 0px red;
}
.bkgall {
background-image:url(/fileadmin/templates/img/bkg-all.gif);
background-repeat:repeat-y;
background-position:49px 0px;
}
* html .bkgall {
background-position:49px 0px;
}
*+html .bkgall {
background-position:48px 0px;
}
#contentBox {
width:600px;
padding-top:15px;
padding-bottom:15px;
padding-left:15px;
padding-right:15px;
margin-left:8px;
margin-top:20px;
z-index:1000;
background-image:url(/fileadmin/templates/img/bkg-content.gif);
background-repeat:no-repeat;
background-position:top center;
background-color:#F5E7D6;
float:left;
}
#contentBox a {
color:#591603;
font-weight:bold;
}
#contentBox a:hover {
color:#FF9E00;
font-weight:bold;
}
.breadcrumb {

		padding-top:2px;
		color:#cccccc;
		font-size: 9px;
width:625px;
display:block;
text-align:right;
	}
	.breadcrumb a {
		text-decoration:none;
		color:#872f17;
	}
	.breadcrumb a:hover {
		color:#872f17;
	}
.clear {
clear:both;
}
#imageBox {
width:645px;
margin-top:1px;
height:297px;
border-left:solid 1px #80684C;
border-right:solid 1px #80684C;
background-repeat:no-repeat;
}

#sidebar-a {
float: right;
height:100%;
width: 283px;
margin: 0;
padding-top:3px;
background-image:url(/fileadmin/templates/img/bkg-sidebar.gif);
background-position:0px 299px;
background-repeat:repeat-x;
border:solid 0px red;
}
#navi {
height:298px;
}
#navi ul{
width:auto;
margin:0;
padding:0;

}
#navi li{
list-style:none;
border:solid 0px #2A1A00;
background-image:url(/fileadmin/templates/img/bkg-navi.gif);
background-repeat:no-repeat;
background-position:bottom;
}
#navi li a{
list-style:none;
display:block;
background-image:url(/fileadmin/templates/img/icon-navi.gif);
background-repeat:no-repeat;
background-position:left;
padding-top:6px;
padding-bottom:6px;
margin-left:10px;
padding-left:30px;
color:#fff;
text-decoration:none;
}
* html #navi li a{

padding-bottom:0px;
border:solid 0px green;
height:20px;
}
* html #navi li {
border:solid 0px yellow;
height:20px;

}
#navi li a:hover{
color:#fff;
font-weight:bold;
}

.sidebarBox {
position:relative;
width:265px;
top:10px;
float:right;
margin-right:8px;
margin-bottom:12px;
}

.sidebarBox h2{
font-size:11px;
margin:0;
padding-left:10px;
padding-bottom:5px;
color:#fff;
}
.sidebarBox h3{
font-size:11px;
margin:0;
padding-left:10px;
padding-bottom:5px;
color:#ff9e00;
}
.sidebarBox a{
color:#ff9e00;
}
.boxt {
background-image:url(/fileadmin/templates/img/bkg-box-top.gif);
background-repeat:no-repeat;
height:11px;
width:265px;
line-height:0px;
font-size:0px;
}
.boxm {
background-image:url(/fileadmin/templates/img/bkg-box-m.gif);
background-repeat:repeat-y;

width:265px;
}
.boxm p {
margin:0;
padding:10px;
color:#fff;
}

.boxb {
background-image:url(/fileadmin/templates/img/bkg-box-bottom.gif);
background-repeat:no-repeat;
height:15px;
width:265px;

}


.last,
.zimmer { /*li*/
margin:0;
padding:0;
font-size:11px;
color:#000;
list-style:none;
}
.boxm ul {
border:solid 0px red;
width:200px;
margin:0;
padding:0;
}

.last a:link,
.last a {
color:#FF9E00;
font-weight:bold;
}
.last a:hover {
color:#fff;
}
.last h1 {
margin:0;
font-size:11px;
color:#000;
}

.last label {
display:block;
width:80px;
border:solid 0px red;
}
.input_submit {
margin-left:10px;
}
.last select{

}
#alterkind3, 
#alterkind1, 
#alterkind2, 
#anzahl_erw {
width:110px;

}
.sel-gr {
width:145px;
}

/* zimmersuche form*/
.zimmersuche {
overflow:hidden;
}
.zimmersuche li {
padding:0;
margin:0;
}

* html .sidebarBox,
* html .boxt,
* html .boxm,
* html .boxb{
border:solid 0px red;
width:265px;
}
* html .boxm {
padding:0px;
}
* html .sidebarBox {
margin-right:5px;
}
#footer {
clear:both;
padding: 10px;
margin-top: ;
}
#mailform fieldset {
border:none;
}
#mailform label {
padding-top:3px;
border:solid 0px red;
font-weight:bold;
float:left;
text-align:right;
margin-right:5px;
display:block;
width:120px;

}













